<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible"  content="ie-edge">
	<title>Document</title>
	<link rel="stylesheet" href="style.css">
</head>
<body>
	<h1>YOOOOOOOW</h1>
	<h2>YOW</h2>
	
	<script src="app.js"></script>
</body>
</html>